#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-5tUrKRly0oRH2JpB36fK0w
key:                  pantry-0.5.1.3-5tUrKRly0oRH2JpB36fK0w
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7b0fffca16c6c71b14cb3596ba18b695
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-5tUrKRly0oRH2JpB36fK0w
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    ansi-terminal-0.11-IajncQtcdYnBqL6NkSC1RW base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-IdBHKe6Jey5J1XcSqufsxb
    casa-types-0.0.1-Cw51ONVOgqKitJKSTFwAW
    conduit-1.3.2.1-AxKM91y1hco17XbUchL3jK
    conduit-extra-1.3.5-2bGcgaS0IBCGK5si7N0Vze containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-3Fb7ynEtGgO2OuS6kHTLXC
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-L61DBiq8lVUHe9AbimTFv3
    generic-deriving-1.13.1-DrUNtcKvlZRCYiAvLWhqfL
    hackage-security-0.6.0.1-4mVHxiC4bqEIs95PtBrbIi
    hpack-0.34.2-1lUuM4SiQtwKhGyyVcwjLc
    http-client-0.7.2.1-KtEbXqZZDYb5F6n2uF9x8X
    http-client-tls-0.3.5.3-7qK3M5nv4bFHlKmrY1UMbp
    http-conduit-2.3.7.3-B5tReiQDMMi5kXCxM3EnAu
    http-download-0.2.0.0-7PU2h9uojJbDBYTP79wzEK
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-AGFstzgcG0nI7I4seWy0cP
    path-0.8.0-2oJUTAGkYYT79XCdOQckgw
    path-io-1.6.0-KxP7lxtQEI4Fr735Zv7Sv
    persistent-2.10.5.2-GgEsrK1QW2ZLqeKQgGovsf
    persistent-sqlite-2.10.6.2-83BZxKXEqhT7edxCjWGGWG
    persistent-template-2.8.2.3-DzSUIanyd7b4UHmkF8yoHY
    primitive-0.7.1.0-vpWoRLNdja4imeRRffxhe
    resourcet-1.2.4.2-4Q3BdffkM156vM5wkFUmVP
    rio-0.1.19.0-7NZ0xlD04nSJCxC1knn0Qz
    rio-orphans-0.1.1.0-AJYE7w5a3kCKC1OlESbckT
    rio-prettyprint-0.1.1.0-BkOKMar74aCSUulaAV2B2
    tar-conduit-0.3.2-HgZkbQOv4yw3qTAFZ2Si9E text-1.2.3.2
    text-metrics-0.3.0-Bp8CYACujcI2gpQenviLZI time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-AQYA122MCzZGMvFlSvfVp2
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC
    yaml-0.11.5.0-FgjcGKpi1zq2vauCqmnugq
    zip-archive-0.4.1-LhZZEw1HnPt9u9SYJZHU4O

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

